[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Mnemosyne Portable (Legacy 32-bit)
AppId=MnemosynePortableLegacy32bit
Publisher=Mnemosyne Team & PortableApps.com
Homepage=https://portableapps.com/apps/education/mnemosyne_portable
Category=Education
Description=Sophisticated flash-card tool
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.6.1.0
DisplayVersion=2.6.1

[Control]
Icons=1
Start=MnemosynePortableLegacy32bit.exe
BaseAppID=%BASELAUNCHERPATH%\App\Mnemosyne\Mnemosyne.exe
